package fyloz.trial.ColorRecipesExplorer;

import java.util.ArrayList;
import java.util.List;

public class PasswordValidator {

    private static List<String> passwords = new ArrayList<>();

    public static boolean isValid(String password) {
        return passwords.contains(password);
    }

    public static void addPassword(String password) {
        passwords.add(password);
    }
}
